<!DOCTYPE kpartgui SYSTEM "kpartgui.dtd">
<kpartgui name="klettres" version="5">
	<MenuBar>
		<Menu name="file" noMerge="1"><text>&amp;File</text>	
                        <Action name="play_again"/>
			<Action name="downloadnewstuff"/>
			<Action name="file_quit"/>
		</Menu>

		<Action name="levels"/>
		
		<Action name="languages"/>
		
		<Menu name="look_mode" noMerge="1"><text>L&amp;ook</text>
			<Action name="looks" />
			<Separator/>
			<Action name="mode_kid"/>
			<Action name="mode_grownup"/>
		</Menu>


		<Menu name="settings" noMerge="1"><text>&amp;Settings</text>
			<Action name="menubar" />
			<Merge name="StandardToolBarMenuHandler" />
			<Action name="options_show_statusbar"/>
			<Separator/>
			<Action name="options_configure_keybinding"/>
			<Action name="options_configure_toolbars"/>
			<Action name="options_configure"/>	
		</Menu>
	</MenuBar>
	<ToolBar name="mainToolbar" noMerge="1"><Text>Main</Text>
		<Action name="levels"/>
		<Separator/>
		<Action name="looks" />
		<Separator/>
		<Action name="mode_kid"/>
		<Action name="mode_grownup"/>
		<Separator/>
		<Action name="menubar"/>
		<Separator/>
                <Action name="play_again"/>
                <Separator />
		<Action name="file_quit"/>
	</ToolBar>
	<ToolBar name="secondToolbar" position="bottom" noMerge="1"><text>Characters</text>
	</ToolBar>
</kpartgui>
